Don't have Telegram yet? Try it now!
https://elbruno.com/2016/09/02/hololens-unity3d-and-error-cs0227-unsafe-code-requires-the-unsafe-command-line-option-to-be-specified/
#Hololens – #Unity3D and error CS0227: Unsafe code requires the `unsafe’ command line option to be specified